/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
/*-------------------------------RESET-------------------------------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: 'Raleway', sans-serif;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

html {
    font-size: 55%;
}

body {
    line-height: 1;
    font-size: 1.6rem;
    overflow-x: hidden;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*-------------------------------GENERAL--------------------------------*/
html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Raleway', sans-serif;
    line-height: 25px;
}

img {
    width: 100%;
    border-radius: 10px;
}

button,
.validation input {
    width: 90%;
    background-color: #A10684;
    border-radius: 60px;
    height: 5rem;
    border: none;
    box-shadow: 0 5px 7px rgba(71, 71, 71, 0.4);
    -webkit-box-shadow: 0 5px 7px rgba(71, 71, 71, 0.4);
    -moz-box-shadow: 0 5px 7px rgba(71, 71, 71, 0.4);
    margin: 2%;
    color: white;
    font-size: 1.3em;
    font-weight: 600;
    cursor: pointer;
}

.validation input {
    width: 20%;
}

a {
    text-decoration: none;
    width: 50%;
    cursor: pointer;
}

/* a:hover span{
    color: #FF5E4D;
    border-bottom: #FF5E4D 1px solid;
    font-weight: bold;

} */

hr {
    width: 15%;
    height: 1px;
    background-color: #BB91B9;
}

h2 {
    font-size: 2.5rem;
    color: black;
    font-weight: 600;
    text-align: center;
    padding-bottom: 30px;
}

span {
    font-weight: 600;
}

p {
    font-size: 1.9rem;
    font-weight: 300;
    padding-top: 5%;
}

/*-------------------------------HEADER--------------------------------*/
header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
    width: 100%;
    position: fixed;
    z-index: 10000;
    background-color: #ffff;
    box-shadow: 0 1px 2px rgba(71, 71, 71, 0.1);
    -webkit-box-shadow: 0 1px 2px rgba(71, 71, 71, 0.1);
    -moz-box-shadow: 0 1px 2px rgba(71, 71, 71, 0.1);
}

.contenerLogo {
    width: 4%;
    padding: 0.5% 2%;
}

.headerImg img {
    border-radius: 0;
}

/*-------------------------------NAV--------------------------------*/
nav {
    width: 85%;
    margin: 0 auto;
    text-align: left;
}

nav ul {
    margin: 2% 0;
    padding: 0;
    list-style-type: none;
    text-align: right;
}

nav li {
    margin-right: 30px;
    display: inline-block;
    padding: 0;
}

nav li a {
    display: block;
    font-size: 1.9rem;
    color: black;
    font-weight: 400;
    text-decoration: none;
    padding: 0px 8px;
    width: 100%;
}

nav li a:hover {
    color: #FF5E4D;
    opacity: .9;
}

#nav-burger {
    display: none;
}

/*-------------------------------IMG HEADER--------------------------------*/
.headerImg {
    width: 100%;
    margin: 0;
    position: relative;
}

.mobile {
    display: none;
}

section.headerTitle {
    width: 30%;
    border-radius: 15px;
    position: absolute;
    top: 52vh;
    right: 4%;
    padding: 3%;
    margin-bottom: 2%;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 5px 7px rgba(71, 71, 71, 0.2);
    -webkit-box-shadow: 0 5px 7px rgba(71, 71, 71, 0.2);
    -moz-box-shadow: 0 5px 7px rgba(71, 71, 71, 0.2);
}

.headerTitle h2 {
    font-size: 2em;
    width: 85%;
    font-weight: 600;
    text-align: right;
    line-height: 1.4em;
    margin-left: 4%;
}

.buttonTitle {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    margin-top: 13%;
    cursor: pointer;
}

/*----------------------------CONTACT-----------------------------*/

.contenerContact {
    width: 70%;
    margin: 0 auto;
    margin-top: 5%;
}

.contenerContact .sous-legende.contact {
    margin-top: 2%;
}

.erreur {
    background-color: #A10684;
    padding: 1%;
    text-align: center;
    color: white;
}

.success {
    background-color: green;
    padding: 1%;
    text-align: center;
    color: white;
}

form {
    width: 100%;
    margin: 4% auto;
}

.columnFormulaire {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

label {
    color: #59686F;
    font-weight: 600;
    margin: 6% 0 1% 0;
    font-size: 1.8rem;
}

input {
    border: 2px solid #C9A0DC;
    border-radius: 5px;
    width: 100%;
    height: 3vh;
}

::placeholder {
    color: #677179;
    font-size: 1.5rem;
    font-style: italic;
    font-family: 'Raleway', sans-serif;
    padding: 2% 0 0 2%;
}

.columnForm1,
.columnForm2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.columnForm1 {
    width: 30%;
}

.columnForm2 {
    width: 50%;
}

.columnForm2 select {
    width: 30%;
    height: 3.5vh;
    border: 2px solid #C9A0DC;
    border-radius: 5px;
    padding-left: 2%;
    margin-bottom: 2%;
}

#Com {
    width: 100%;
    height: 12vh;
    border: 2px solid #C9A0DC;
    border-radius: 5px;
    resize: none;
}

.validation {
    text-align: center;
    margin-top: 5vh;
}


/*----------------------------BANDE DON-----------------------------*/
.fond-don {
    margin-top: 8%;
    background: transparent url(/img/accueil/abuYago.png) top center no-repeat;
    height: 38vh;
    width: 100%;
    background-size: cover;
    z-index: -1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.fond-don p {
    font-size: 5em;
    font-weight: bold;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    text-shadow: 1px 1px 2px #000;
    padding-top: 0;
}

.boutonDon {
    width: 12%;
    margin-top: 2%;
}

.gridywrap:after {
    content: "";
    display: table;
    clear: both;
}


/*-------------------------------RESPONSIVE DESKTOP--------------------------*/
@media screen and (min-width:1200px) and (max-width:1600px) {
    /* body{
        background-color: yellowgreen;
    } */

    header {
        height: 8vh;
        ;
    }

    .contenerLogo {
        width: 4%;
        padding: 0 2%;
    }


    .mobile {
        display: none;
    }

    nav {
        width: 82%;
    }

    section.headerTitle {
        width: 35%;
        top: 32vh;
    }

    .headerTitle h2 {
        width: 93%;
    }
}


@media screen and (min-width:1000px) and (max-width:1200px) {
    /* body{
        background-color: pink;
    } */

    header {
        height: 10vh;
        ;
    }

    .contenerLogo {
        width: 5%;
    }

    .contenerVideo {
        width: 100%;
        height: 850px;
        margin: 0;
        position: relative;
    }

    .contenerVideo video {
        width: 100%;
        height: 78vh;
    }

    nav {
        width: 82%;
        ;
    }

    section.headerTitle {
        width: 35%;
        /* height: 60vh; */
        top: 28vh;
    }
}

/*------------------------------TABLET-------------------------------*/
@media screen and (min-width:500px) and (max-width:1000px) {

    /* body{
        background-color: yellow;
    } */

    header {
        height: 10vh;
    }

    section.headerTitle {
        width: 50%;
    }

    .headerTitle h2 {
        width: 98%;
    }

    .contenerLogo {
        width: 7%;
    }

    .contenerVideo {
        width: 105%;
        height: 500px;
    }

    .contenerVideo video {
        width: 100%;
        height: 78vh;
    }

    .contenerVideo video {
        width: 100%;
        height: 68vh;
    }

    nav {
        width: 80%;
        margin: 0 auto;
        margin-top: 35px;
    }

    nav ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: right;
    }

    nav li a {
        font-size: 1.9rem;
    }

    section.headerTitle {
        width: 45%;
        top: 30vh;
        right: 45px;
        padding: 3%;

    }

    .headerTitle h1 {
        width: 90%;
        margin-left: 10%;

    }

    .headerTitle h2 {
        font-size: 1.9em;
        text-align: right;
        margin: 0;
    }

    .buttonTitle {
        align-items: flex-end;
        margin: 0px;
        width: 100%;
        margin-left: -18px;
    }

    .buttonTitle a {
        width: 60%;
    }

    #nav-burger {
        display: none;
    }

    form {
        width: 100%;
        margin: 4% auto;
    }

    .contenerContact {
        width: 95%;
    }

    .sous-legende.contact {
        width: 100%;
    }

    #com {
        width: 100%;
        font-size: 1em;
        font-weight: 300;
        font-style: italic;
    }

    .columnForm1 {
        width: 40%;
    }

    .columnForm2 {
        width: 50%;
    }

    label {
        margin-top: 3%;
    }

    .validation {
        margin-top: 4vh;
    }

    .validation input {
        text-align: center;
        width: 25%;
        font-size: 1.2em;
        font-weight: 500;
    }

    .fond-don {
        /*    border: 2px solid cornflowerblue;*/
        background: transparent url(/img/accueil/abuYago.png) top center no-repeat;
        height: 22vh;
        width: 100%;
        background-size: cover;
        z-index: -1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .fond-don p {
        margin-bottom: 2%;
        font-size: 3em;
    }

    .boutonDon {
        width: 25%;
    }

}


/*-----------------------------------MOBIL------------------------------------*/
@media only screen and (max-width: 700px) {
    button {
        font-size: 1.1em;
    }

    .contenerLogo {
        display: none;
    }

    #nav-site {
        display: none;
    }

    #nav-burger {
        display: block;
    }

    .top-nav {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        /* background-color: #00BAF0; */
        background: linear-gradient(to left, #ffffff, #ffffff);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        color: #C9A0DC;
        height: 50px;
        padding: 1em;
    }

    nav li a:hover {
        text-align: left;
    }

    .contenerLogoMobile {
        display: block;
        width: 40%;
    }

    #menu-toggle {
        display: none;
    }

    .menu-button-container {
        display: none;
        height: 100%;
        width: 30px;
        cursor: pointer;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .menu-button,
    .menu-button::before,
    .menu-button::after {
        display: block;
        background-color: #C9A0DC;
        position: absolute;
        height: 4px;
        width: 30px;
        transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
        border-radius: 2px;
    }

    .menu-button::before {
        content: '';
        margin-top: -8px;
    }

    .menu-button::after {
        content: '';
        margin-top: 8px;
    }

    .menu {
        display: flex;
        flex-direction: row;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .menu>li {
        margin: 0 1rem;
        overflow: hidden;
    }

    #menu-toggle:checked+.menu-button-container .menu-button::before {
        margin-top: 0px;
        transform: rotate(405deg);
    }

    #menu-toggle:checked+.menu-button-container .menu-button {
        background: rgba(255, 255, 255, 0);
    }

    #menu-toggle:checked+.menu-button-container .menu-button::after {
        margin-top: 0px;
        transform: rotate(-405deg);
    }

    @media (max-width: 700px) {
        .menu-button-container {
            display: flex;
        }

        .menu {
            position: absolute;
            top: 0;
            margin-top: 75px;
            left: 0;
            flex-direction: column;
            width: 100%;
            justify-content: center;
            align-items: center;
        }

        #menu-toggle~.menu li {
            height: 0;
            margin: 0;
            padding: 0;
            border: 0;
            transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
        }

        #menu-toggle:checked~.menu li {
            border: 0.5px solid rgb(226, 226, 226);
            height: 2.5em;
            padding: 2%;
            justify-content: center;
            align-items: center;
            transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
        }

        .menu>li {
            display: flex;
            justify-content: center;
            margin: 0;
            padding: 0.5em 0;
            width: 100%;
            color: rgb(0, 0, 0);
            background-color: rgb(255, 255, 255);
        }

        .menu>li:not(:last-child) {
            border-bottom: 1px solid #444;
        }
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .headerTitle h2 {
        font-size: 2em;
        width: 85%;
        font-weight: 600;
        text-align: right;
        line-height: 1.4em;
        margin-left: 12%;
    }

    section.headerTitle {
        display: none;
    }

    nav {
        width: 100%;
        margin: 0 auto;
    }

    nav li {
        margin-right: 45px;
        display: block;
        padding: 0;
    }

    nav li a {
        display: block;
        font-size: 2.3rem;
        color: black;
        font-weight: 600;
        text-decoration: none;
        text-align: left;
        padding: 0 20px;
    }

    nav li a:hover {
        color: #FF5E4D;
        border-bottom: #FF5E4D 0px solid;
        opacity: .6;
    }

    nav ul li:hover ul {
        display: block;
        padding-top: 2%;
        position: absolute;
        left: 30%;
        top: 32%;
    }

    .fond-don {
        background: transparent url(../assets/img/accueil/abuYagoMobil.png);
        margin-top: 20%;
        height: 20rem;
    }

    .fond-don p {
        font-size: 2.4em;
    }

    .boutonDon {
        width: 65%;
        margin-top: 5%;
    }

    .contenerContact {
        margin: 10% auto;
        width: 100%;
    }

    .sous-legende.contact {
        width: 95%;
    }

    form {
        margin: 10% auto;
    }

    .columnFormulaire {
        flex-direction: column;
    }

    .columnForm1,
    .columnForm2 {
        width: 85%;
    }

    .columnForm2 select {
        width: 102%;
    }

    .validation {
        margin-top: 5%;
    }

    .validation input {
        text-align: center;
        width: 70%;
        font-size: 1.1em;
    }

    .contener-footer,
    .contener-plan {
        width: 70%;
        margin: 0 auto;
    }

    li.facebook {
        width: 6%;
        margin-top: 0;
    }

    div#avertissement {
        display: none;
    }
}